<div class="well page"  ng-controller="CRUDUserController">
	<script type="text/javascript">
        $(function () {
            $('#birthDate').datepicker({
                dateFormat: "dd-mm-yy",
                changeMonth: true,
                changeYear: true
            });
        });
        $(function () {
            $('#joinDate').datepicker({
                dateFormat: "dd-mm-yy",
                changeMonth: true,
                changeYear: true
            });
        });
         </script>
	<div class="align-vertical-center">

		<div class="container">

			<div class="row">

				<div class="well col-sm-offset-3 col-sm-6">

					<div class="well-heading well-primary">
						<h1>New User</h1>
					</div>

					<form class="well-body">

						<div class="form-group label-floating"
							ng-class="{'has-error is-focused' : authenticationError}">
							<label class="control-label" for="userName">User Name</label> <input
								id="userName" type="text" class="form-control" ng-model="userName"
								required="required" />
						</div>

						<div class="form-group label-floating">
							<label class="control-label" for="userid">User ID</label>
							<input id="userid" class="form-control"
								ng-model="userid" required="required" />
						</div>
						<div class="form-group label-floating">
							<label class="control-label" for="password">
								Password</label> <input id="password" type="password" ng-model="password"
								class="form-control" required="required" />
						</div>
						<div class="form-group label-floating">
							<label class="control-label" for="cnfpassword">Confirm
								Password</label> <input id="cnfpassword" type="password"
								class="form-control" ng-model="cnfpassword" required="required" />
						</div>
						<div class="form-group label-floating">
							<label class="control-label" for="birthDate">DOB
								</label> <input id="birthDate" type="text" name="birthDate" ng-model="birthDate" class="form-control" required="required"/>
						</div>
						<div class="form-group label-floating">
							<label class="control-label" for="joinDate">Joining Date
								</label> <input id="joinDate" type="text" name="joinDate" ng-model="joinDate" class="form-control" required="required"/>
						</div>
						<div class="form-group label-floating">
							<label class="control-label" for="role">Role
								</label> <select id="role" name="role" class="form-control" required="required" ng-model="role">
								<option value="" selected>select</option>
								<option value="3">User</option>
								<option value="2">Fun Comitee</option>
						</select>
								
						</div>
						<div class="form-group label-floating">
							<label class="control-label" for="email">Email
								</label> <input id="email" type="email"
								class="form-control" ng-model="email" required="required" />
						</div>
						<div class="form-group label-floating">
							<label class="control-label" for="team">Team
								</label> <select id="team" name="team" class="form-control" required="required" ng-model="team">
								<option value="" selected>select</option>
								<option value="CPO">CPO</option>
								<option value="EPNM">EPNM</option>
						</select>
						</div>
						<div class="form-group label-floating">
							<label class="control-label" for="desig">Designation
								</label> <select id="desig" name="desig" class="form-control" required="required" ng-model="desig">
								<option value="" selected>select</option>
								<option value="Software Engineer">Software Engineer</option>
								<option value="Senior Software Engineer">Senior
									Software Engineer</option>
								<option value="Team Lead">Team Lead</option>
								</select>
						</div>
						<br />
						<div class="col-sm-offset-3 col-sm-6">
							<button class="btn btn-lg btn-primary btn-block" ng-click="registerUser();">Sign Up</button>
						</div>

					</form>
				</div>
			</div>
		</div>
	</div>
</div>
